apiVersion: v2
name: falco
description: A Helm chart for Kubernetes
type: application

# This is the chart version. This version number should be incremented each time you make changes
# to the chart and its templates, including the app version.
# Versions are expected to follow Semantic Versioning (https://semver.org/)
version: 0.0.1

dependencies:
- name: falco
  version: 1.11.1
  repository: https://falcosecurity.github.io/charts
